<?xml version="1.0" encoding="utf-8"?>
<Configurator>
  <AutoUpdate maxTotalConcurrency="6" maxRobotsConcurrency="3" maxModulesConcurrency="2">
    <module name="主控板" type="0x01" version="1.0.0.22" file="firmware/mcu1022.bin" />
    <module name="装甲模块" type="0x02" version="1.0.0.10" file="firmware/armour10010.bin" />
    <module name="测速模块" type="0x03" version="1.0.0.1" file="firmware/" />
    <module name="读卡器" type="0x04" version="1.0.0.1" file="firmware/" />
    <module name="血条" type="0x05" version="1.0.0.6" file="firmware/bloodbar1006.bin" />
	  <module name="无线模块" type="0x08" version="1.0.0.1" file="firmware/" />
  </AutoUpdate>
</Configurator>